.accordion {
    display: flex;
    flex-direction: column;
    @include marginBottom(3);
    // border: 1px #e2e8f0 solid;
    // padding: 32px;

    .title {
        display: flex;
        @include marginLeft(3);
        @include marginBottom(3);

        .arrow {
            cursor: pointer;
            @include paddingTop(1);
        }

        .desc {
            @include marginLeft(4);
            display: flex;
            font-weight: 500;
            font-size: 18px;
            line-height: 24px;
            cursor: pointer;
        }
        &.accordion-arrow {
            transform: rotate(180deg);
        }
    }
}
.secondary {
    color: $grey-600;
    margin-left: 5px;
}

